name:
  common: Chad
  official: Republic of Chad
  native:
    ara:
      common: تشاد‎
      official: جمهورية تشاد
    fra:
      common: Tchad
      official: République du Tchad
eumember: false
landlocked: true
nationality: ""
tlds:
- .td
languages:
  ara: Arabic
  fra: French
translations:
  DEU:
    common: Tschad
    official: Republik Tschad
  FIN:
    common: Tšad
    official: Tšadin tasavalta
  HRV:
    common: Čad
    official: Čadu
  ITA:
    common: Ciad
    official: Repubblica del Ciad
  JPN:
    common: チャド
    official: チャド共和国
  POR:
    common: Chade
    official: República do Chade
  RUS:
    common: Чад
    official: Республика Чад
  SPA:
    common: Chad
    official: República de Chad
currencies:
- XAF
borders:
- CMR
- CAF
- LBY
- NER
- NGA
- SSD
codes:
  alpha2: TD
  alpha3: TCD
  cioc: CHA
  ccn3: "148"
  callingcodes:
  - "235"
  internationalprefix: "15"
geo:
  region: Africa
  subregion: Middle Africa
  continent: Africa
  capital: N'Djamena
  area: 1.284e+06
coordinates:
  longitudestring: 19 00 E
  latitudestring: 15 00 N
  minlongitude: 2
  minlatitude: 7.5
  maxlongitude: 24
  maxlatitude: 26
  latitude: 15.367653
  longitude: 18.667582
